'use strict';

var React = require('react');

const DataListLayoutActionsContext = React.createContext({ activeItem: undefined });
function useDataListLayoutActionsContext() {
    return React.useContext(DataListLayoutActionsContext);
}

exports.DataListLayoutActionsContext = DataListLayoutActionsContext;
exports.useDataListLayoutActionsContext = useDataListLayoutActionsContext;
